h1 {
	color: #989593;
	text-align: center;
	font-style: italic;
}
h2 {
	color: #989593;
	text-align: center;
	font-style: italic;
}
h3 {
	color: #989593;
	text-align: center;
	font-style: italic;
}
h4 {
	color: #989593;
	text-align: center;
	font-style: italic;
}

.menulink {
	text-align: center;	
}

.menulink_titre {
	font-weight: bold;
	text-align: center;
	color: #282D7B;
}



